#Tue Aug 17 16:10:46 EDT 2004
PLUGIN_NAME=Modulo Perfmon StatCon
PLUGIN_PROVIDER=Eclipse.org
PERFMON_AGENT=Agente Perfmon
OK=OK
CANCEL=Annulla
BROWSE=Sfoglia...
REFRESH=Aggiorna
SELECT_ALL=Seleziona tutto
DESELECT_ALL=Deseleziona tutto
LAUNCH_CONFIG_NAME=Agente di raccolta dati Perfmon
PROFILING_PROJECT=Creazione profilo del progetto\:
PROFILING_MONITOR=Controllo\:
PROFILING_DIALOG=Selezionare un progetto o una cartella esistenti oppure crearne uno nuovo.
PROGRESS_GETCONFIGS=richiamo propriet\u00E0 della configurazione di avvio
PROGRESS_CONNECTING=Connessione in corso...
PROGRESS_CREATING=Creazione dell'agente Perfmon
PROGRESS_LAUNCHING=Avvio dell'agente Perfmon
PROGRESS_CONFIGURING=Configurazione dell'agente Perfmon
BAD_RAC_HOST=\u00C8 necessario specificare un host valido a cui connettesti.
BAD_REG_HOST=\u00C8 necessario specificare un host valido da controllare.
BAD_CONTAINER=\u00C8 necessario specificare un progetto contenitore valido.
BAD_MONITOR=\u00C8 necessario specificare un controllo valido.
CHOOSE_FILTERS=Scegliere i contatori da mostrare o nascondere
CONFIGURE_PERFMON=Configura contatori Perfmon
CHOOSE_HOST=Scegliere l'host agente Perfmon
RAC_HOST=Connettersi a questo host\:
USE_RAC_HOST=Connettersi al registro remoto\:
ACTION_SETSMODELPATH=Imposta percorso di salvataggio del modello statistico...
SMODEL_PATH=Contenitore modello statistico\:
SMODEL_SELECT_PATH_DESCRIPTION=Selezionare un progetto o una cartella in cui memorizzare i modelli statistici contenenti le tracce Perfmon.
STATCON_PATH=Percorso file StatCon\:
ACTION_FILTER_COUNTERS=Imposta contatori filtro
STOP_TRACE=Interrompi traccia
START_TRACING=Avvia la traccia per questo contatore
STOP_TRACING=Interrompi la traccia per questo contatore
UPDATE_TREE=Richiama contatori secondari
PERFORMANCE_MONITORING=Controllo prestazioni
ICA_CONFIG_LABEL=Impostazioni di configurazione ICA
USERNAME=Nome utente\:
PASSWORD=Password\:
HOSTNAME=Nome host\:
HRES=4Res. verticale \: 
VRES=Res. verticale
WORKING_DIR=Directory di lavoro\:
ERROR_COMMAND_UTIL=IWAT6050E Impossibile impostare il comando util per l'agente Perfmon
ERROR_UPDATE_TREE=IWAT6061E Errore durante l'aggiornamento della struttura ad albero perfmon
ERROR_ISSUE_COMMAND=IWAT6052E Impossibile eseguire il comando counter ON per l'agente Perfmon
ERROR_LAUNCH_PERFMON=IWAT6053E Errore durante l'avvio del processo dell'agente Perfmon
ERROR_LAUNCH_VIEW=IWAT6054E Impossibile avviare la vista per la nuova traccia Perfmon
ERROR_LAUNCH_CONFIG=IWAT6055E Errore durante la lettura della configurazione di avvio
ERROR_SETTING_FREQUENCY=IWAT6056E Errore durante l'impostazione della frequenza dell'agente Perfmon su 
ERROR_UPDATE_PROFMON=IWAT6057E Impossibile aggiornare la vista Controllo di creazione profili
ERROR_SEND_PROFILING=IWAT6058E Impossibile inviare l'evento di creazione profilo
ERROR_STATCON_UPDATE=IWAT6059E Impossibile aggiornare statcon
ERROR_STARTING_TRACE=IWAT6060E Errore durante l'avvio della traccia per l'agente perfmon
ERROR_UPDATE_TREE=IWAT6061E Errore durante l'aggiornamento della struttura ad albero perfmon
PERFMON_NODE=Traccia Perfmon
NEW_TRACE=Nuova traccia Perfmon
ERROR_CREATE_PERFMON_AGENT=IWAT6062E Impossibile creare PerfmonAgent su RAC
ERROR_INACTIVE_PROCESS=IWAT6063E Processo non attivo
ERROR_DESCRIPTOR_ID_NOT_FOUND=IWAT6064E ID descrittore non trovato
DEFAULT_MONITOR=DefaultMonitor
FREQUENCY_SEC=Frequenza (sec)
FREQUENCY_DESCRIPTION=Il periodo di aggiornamento dei dati in secondi
FREQUENCY=Frequenza
PERFMON_CONTROLS=Controlli Perfmon
TRACE=Traccia
HOST_TRACE=Traccia host
